## node-everything.js 1.0.3

=== debian/changelog ===
node-everything.js (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #842310)

 -- Lucas de Castro Borges <lucas@gnuabordo.com.br>  Thu, 27 Oct 2016 19:27:42 -0300
