=== debian/control ===
Source: node-everything.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Lucas de Castro Borges <lucas@gnuabordo.com.br>
Build-Depends:
 debhelper (>= 10)
 , nodejs
 , node-mocha
 , node-esprima
Standards-Version: 3.9.8
Homepage: https://github.com/michaelficarra/everything.js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-everything.js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-everything.js.git

Package: node-everything.js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Contains every ECMA-262 edition 5.1 grammatical production
 Single javascript file that contains every ECMA-262 grammatical production,
 support has been added for ECMAScript 2015.
 .
 Node.js is an event-based server-side JavaScript engine.
