=== debian/tests/control ===
Tests: require
Depends: node-everything.js
