=== debian/watch ===
version=4


opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/everything.js-$1\.tar\.gz/ \
  https://github.com/michaelficarra/everything.js/tags .*/v?(\d\S+)\.tar\.gz
